#eb-event-page h1.eb-page-heading {
    font-weight: 300;
    font-size: 30px;
}
.eb-events-timeline strong{
  font-weight: 300;
}
.eb-event-price-container.btn-primary {
  border-color: #22b8f0;
background-color: #22b8f0;
}
.eb-even-title-container a , .eb-event-information a{
  color: #333;
}